#wrap_imagens .jcarousel-direction-rtl {
	direction: rtl;
}

#wrap_imagens .jcarousel-container-horizontal {
    width: 900px;
	height:115px;
}


#wrap_imagens .jcarousel-clip {
    overflow: hidden;
}

#wrap_imagens .jcarousel-clip-horizontal {
    width:735px;
    height:114px;
	margin:0 auto;
}

#wrap_imagens .jcarousel-item {
	width: 112px;
	height: 112px;
	border: 1px solid #b9bdbf;
	margin-right:10px;
}

/**
 *  Horizontal Buttons
 */
#wrap_imagens .jcarousel-next-horizontal {
	right:25px;
	background:url(../img/padrao/seta_dir.png) no-repeat;
}

#wrap_imagens .jcarousel-prev-horizontal {
	left: 25px;
	background:url(../img/padrao/seta_esq.png) no-repeat;
}
#wrap_imagens .buttons{
	width:52px;
	height:74px;
	position: absolute;
	top:20px;
    cursor: pointer;
	}
#wrap_imagens .jcarousel-prev-disabled,
#wrap_imagens .jcarousel-next-disabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
}